<?php

	
	
	
	
	
	




	$meta_boxes[] = array(
		'id' => 'quickstats_metabox',
		'title' => 'INCOMING TRAFFIC QUICK STATS',
		'pages' => array(WPCLICKPARTNERS_CPT_NAME), // Add Metabox to this CPT
		'context' => 'normal',
		'priority' => 'high',
		'show_names' => true, // Show field names on the left
		'fields' => array(
			
		//Inicio Items Metabox
		array(
				'name' => 'Total Clicks:',
				'desc' => 'Total clicks sent to this url.',
				'id' => $prefix . 'clicks_total',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		//Fin Items Metabox
		
		
		//Inicio Items Metabox
		
		
		//Inicio Items Metabox
		array(
				'name' => 'Duplicate Clicks:',
				'desc' => 'If a user visits a link multiple times, only the first one will be considered as valid. ',
				'id' => $prefix . 'badtraffic_duplicates',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		array(
				'name' => 'Proxy Clicks:',
				'desc' => 'Proxy Clicks are NOT counted as unique clicks. A High Number of Proxy Clicks can be considered as fraudulent traffic. ',
				'id' => $prefix . 'badtraffic_proxies',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		//Inicio Items Metabox
		array(
				'name' => 'Spider Bots Clicks:',
				'desc' => 'Spider Clicks are NOT counted as unique clicks. A High Number of Bot Clicks can be considered as fraudulent traffic. ',
				'id' => $prefix . 'badtraffic_bots',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		
		
		
		
				//Inicio Items Metabox
		array(
				'name' => 'Mobile Uniques:',
				'desc' => 'Form the previous value, this is the number of  clicks that came from mobile devices.',
				'id' => $prefix . 'uniques_mobile',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T1 Uniques Total:',
				'desc' => 'Unique T1 Clicks.',
				'id' => $prefix . 'uniques_t1',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T1 Uniques (Desktop):',
				'desc' => 'Unique T1 Clicks (Desktop).',
				'id' => $prefix . 'uniques_t1_desktop',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T1 Uniques (Mobile):',
				'desc' => 'Unique T1 Clicks (Mobile).',
				'id' => $prefix . 'uniques_t1_mobile',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T2 Uniques Total:',
				'desc' => 'Unique T2 Clicks.',
				'id' => $prefix . 'uniques_t2',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T2 Uniques (Desktop):',
				'desc' => 'Unique T2 Clicks (Desktop).',
				'id' => $prefix . 'uniques_t2_desktop',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T2 Uniques (Mobile):',
				'desc' => 'Unique T2 Clicks (Mobile).',
				'id' => $prefix . 'uniques_t2_mobile',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T3 Uniques Total:',
				'desc' => 'Unique T3 Clicks.',
				'id' => $prefix . 'uniques_t3',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T3 Uniques (Desktop):',
				'desc' => 'Unique T3 Clicks (Desktop).',
				'id' => $prefix . 'uniques_t3_desktop',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		//Inicio Items Metabox
		array(
				'name' => 'T3 Uniques (Mobile):',
				'desc' => 'Unique T3 Clicks (Mobile).',
				'id' => $prefix . 'uniques_t3_mobile',
				'default' => '0',
				'type' => 'text_small',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		

		
		
		//Inicio Items Metabox
		array(
				'name' => 'Unique IPs:',
				'desc' => 'List of unique ips.',
				'id' => $prefix . 'unique_ips',
				'type' => 'textarea_code',
				'attributes'  => array(
						'readonly' => 'readonly',
						
						
					),
			),
		
		
		
		
		//Fin Items Metabox
		
		
		),
	);
	
	
	
	
	
	$meta_boxes[] = array(
		'id' => 'quickactionstats_metabox',
		'title' => 'TRAFFIC IN - ACTION STATS',
		'pages' => array(WPCLICKPARTNERS_CPT_NAME), // Add Metabox to this CPT
		'context' => 'normal',
		'priority' => 'high',
		'show_names' => true, // Show field names on the left
		'fields' => array(
			
		//Inicio Items Metabox
		array(
				'name' => 'Subscribers:',
				'desc' => 'Total subscribers gained through this campaign.',
				'id' => $prefix . 'subs_total',
				'default' => '0',
				'type' => 'text_small'
			),
			
		//Inicio Items Metabox
		array(
				'name' => 'Sales:',
				'desc' => 'Total sales generated through this campaign.',
				'id' => $prefix . 'sales_total',
				'default' => '0',
				'type' => 'text_small'
			),		
		

		//Inicio Items Metabox
		array(
				'name' => 'Earnings:',
				'desc' => 'Amount of money earned through this campaign.',
				'id' => $prefix . 'earnings_total',
				'default' => '0',
				'type' => 'text_small'
			),		
		
		//Inicio Items Metabox
		array(
				'name' => 'Sales Log:',
				'desc' => 'Sales Log.',
				'id' => $prefix . 'sales_log',
				'default' => '',
				'type' => 'wysiwyg'
			),		
		

		
		
		
			
	
	),
	);
	
	
				

?>